 /* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
@font-face
{
	font-family: PTSans Regular;
	src: url('/wp-content/themes/enfold/fonts/PT Sans/PTS55F.ttf')
} 
@font-face
{
	font-family: Orbitron Bold;
	src: url('/wp-content/themes/enfold/fonts/Orbitron/orbitron-bold-webfont.eot');
    src: url('/wp-content/themes/enfold/fonts/Orbitron/orbitron-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/enfold/fonts/Orbitron/orbitron-bold-webfont.woff') format('woff'),
         url('/wp-content/themes/enfold/fonts/Orbitron/orbitron-bold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/enfold/fonts/Orbitron/orbitron-bold-webfont.svg#orbitronbold') format('svg');
    font-weight: normal;
    font-style: normal;
} 
@font-face
{
	font-family: Proxima-Nova-Bold;
	src: url('/wp-content/themes/enfold/fonts/Proxima Nova/ProximaNova-Bold.otf');
} 
@font-face
{
	font-family: Proxima-Nova;
	src: url('/wp-content/themes/enfold/fonts/Proxima Nova/ProximaNova-Regular.otf');
} 
@font-face {
	font-family: Proxima-Nova-Light;
	src: url('/wp-content/themes/enfold/fonts/Proxima Nova/ProximaNova-Thin.otf');
}
@font-face {
	font-family: Proxima-Nova-Semibold;
	src: url('/wp-content/themes/enfold/fonts/Proxima Nova/ProximaNova-Semibold.otf');
}
@font-face {
	font-family: Shadow-into-light;
	src: url('/wp-content/themes/enfold/fonts/shadows_into_light/ShadowsIntoLight.ttf');
}

body {
	font-family:PTSans Regular !important;
	font-size: 17px;
	background-image: url('/wp-content/uploads/2014/04/background-body1.jpg') repeat scroll left top #FFFFFF;
}
.phone-info h1 {
	font-family: Proxima-Nova-Bold !important;
	font-size:36.85px ;
}

h1, h2, h3, h4 {
	font-family: Proxima-Nova-Light !important;
	color: #212121 !important;
	text-transform:none !important;
}
h1 {
	font-size: 46px;
}
h2 {
	font-size: 32.14px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 26.43px !important;
}

p {
	text-align:justify !important;
}
.avia_ajax_form p{margin: 0!important;}
.entry-content-wrapper {
	margin-top:15px;
}
.ls-wp-fullwidth-container
{
  background: url(/wp-content/uploads/2014/04/stripebg.jpg) repeat-x;
}
.content, .sidebar {
    padding-top: 40px !important;
}
#top label {
    font-size: 16px !important;
}
.avia_ajax_form .button {
    font-size: 18px !important;
	font-weight:bold;
	color:#000000 !important;
}
.active_tab_content {
    background: none !important;
}
.tab_titles {
	background-image: url(/wp-content/uploads/2014/04/tab-background_07.png);
	background-repeat:repeat;
	color:#FFFFFF !important;
	font-size: 21.62px;
	font-family: Proxima-Nova-Semibold;
}
.tab_titles div {
	color:#FFFFFF;
	font-size: 21.62px !important;
	font-family: Proxima-Nova-Semibold !important;
}
.active_tab {
	background-image: url('/wp-content/uploads/2014/04/active-tab.jpg');
	background-size:100%;
	background-repeat: none;
	color:#000 !important;
}
.js_active .top_tab .tab {padding: 10px 16px 11px;}
.main_color .sidebar_tab, .main_color .tabcontainer .tab {color: #FFFFFF;}
.avia-testimonial_inner p{font-size:13px;}
.avia-testimonial-wrapper {margin:0;}
div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
    background-color: #F8F8F8;
    color: #666666;
    min-width: 128px;
    text-align: center;
}
.js_active .active_tab_content {
    height: 600px !important;
}
.js_active .tab {
    border: none !important;
    top: 0px !important;
}
#top .tabcontainer {
    top: -55px;
}
#header_main_alternate {
	border-bottom-width:0 !important;
}
.avia-shadow { 
	box-shadow: none !important;
}
html#ls-global.html_stretched body#top.home div#wrap_all div#main div#after_layer_slider_1.main_color {
	background-image: url('/wp-content/uploads/2014/04/Layout-HOME_02.jpg');
	background-position: center top;
}	
html#ls-global.html_stretched body#top.home div#wrap_all div#main div#layer_slider_1.avia-layerslider div.ls-wp-fullwidth-container {
	background-image: url("/wp-content/uploads/2014/04/Layout-HOME_031.jpg");
}
/*
.av_phone_active_right {
	min-width:200px;
}
*/
.main_menu {
	background-color: #222222;
	height:45px !important;
}

.av-main-nav li {
    min-width: 120px;
	text-align: center;
}

.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
    height: 45px !important;
    line-height: 45px !important;
	color: #ffe600 !important;
	font-size: 16.84px !important;
	text-transform:uppercase;
	font-family: Proxima-Nova !important;
	font-weight: lighter !important;
}

.phone-info {
	z-index: 1!important;
	color:black !important;
	font-size:28px;
	text-align:center;
	padding-top: 10px;
	font-weight:bold;
	margin-bottom: -120px;
	max-width: 550px;
}
.phone-info span {
   margin: 0 !important;
   padding: 0 !important;
}
.phone-detail {
	font-family: Proxima-Nova-Bold;
	padding:5px; 
	background:#ffdf00;
	width:275px;
	border-radius:15px;
	float:right;
	color: black;
	font-size:15.52px;
	font-weight:bold;
	line-height:18px;
	margin-top:56px;
	
}
#header_meta {
    box-shadow: none !important;
    margin-top: -30px !important;
    min-height: 0 !important;
}
.yellow-button {
    border-radius: 10px;
    color: #000000;
    float: left;
    font-size: 15px;
    height: 54px;
    line-height: 22px;
    padding: 14px;
    width: 137px;
	background-image:url(/wp-content/uploads/2014/04/button-background.jpg);
	background-repeat:repeat-x;
	text-align:center; 
	margin-right: 5px;
	margin-left:10px;
	margin-bottom: 5px;
	font-family:Proxima-Nova-Bold;
}
/*
#header_main .container {
	width: auto;
}
*/
.home-box {
	box-shadow:2px 2px 5px 5px #C9C9C9;
	-webkit-box-shadow:2px 2px 5px 5x #C9C9C9;
	-moz-box-shadow:2px 2px 5px 5px #C9C9C9;
	border-radius: 10px;
	margin: 5px 20px 5px 5px;
    width: 62%;
	float:left;
	padding:3px;
}
.content-box {
	box-shadow:2px 2px 5px 5px #C9C9C9;
	-webkit-box-shadow:2px 2px 5px 5x #C9C9C9;
	-moz-box-shadow:2px 2px 5px 5px #C9C9C9;
	border-radius: 10px;
    width: 100%;
	margin:0px;
	padding:20px;
}
.home-box a { color: #000; text-decoration: none; font-size: 14px;}
.home-box a:hover { text-decoration: underline;}
body .column-top-margin {
    margin-top: 10px !important;
}
#top .av-main-nav ul a {
    background-color: #222222;
}
.home-box-img {
 	float:left;
	width: 35%;
}
.home-box-content {
	height: 100px;
	display:block;
}


#socket .sub_menu_socket {
    float: left !important;
    font-size: 13px !important;
    margin-left: 73px !important;
    position: absolute !important;
    top: 30px !important;
    width: 90% !important;
	color: #212121;
	text-transform:uppercase;
}
#after_layer_slider_1 {
	/*background: url(/wp-content/uploads/2014/04/shadow-bg.png);*/
	/*background: url(/wp-content/uploads/2014/04/galleryslide_053.jpg);*/
	background-repeat: no-repeat;
	top: -1px;
}
#socket .sub_menu_socket li {
	padding: 0px !important;
}
.sub_menu_socket li + li a:before {
    content: "|";
	padding: 5px;
}
#footer-text {
    position: relative;
    top: 35px;
    width: 80% !important;
	font-size: 14px;
}
#socket .copyright {
    float: left;
    width: 100% !important;
	padding-left:20px;
}
.view-all {
    padding-right: 16.79px;
	font-family: Proxima-Nova;
    text-align: right;
	color: #010101;
}
.footer-right {
	float: right;
    height: 35px;
    margin-right: 20px;
    position: relative;
    top: -27px;
    width: 160px;
}
#local {
	float:left; margin-top:30px; margin-right: 68px;
}
.container {
    max-width: 1005px !important;
}

.responsive .container .twelve.units {
    max-width: 1005px  !important;
}
html#ls-global.html_stretched body#top.page div#wrap_all footer#socket.container_wrap div.container {
	background-color:#fed401;
}

.boxed .container {
    margin: 0px;
}
div .av_one_third {
}
.home-box-content h2 {
	padding-left: 20px;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (max-width: 1020px) {
    #local{display:none;}
}
@media only screen and (max-width: 1150px) {
    .av-main-nav li {min-width: 100px;}
}

@media only screen and (max-width: 995px) {
    .av-main-nav li {min-width: 65px;}
    .html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a{ font-size:14px !important;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
	.home-box-content {
		display: block;
		height: 210px;
	}
	.img-shadow {
		background-image:url('/wp-content/uploads/2014/04/Home-Page-Design_V12_252.jpg') !important;
		width:245px !important;
		height:170px !important;
		background-repeat:no-repeat;
	}
	#local {
		height: 80px !important;
		margin-right: 50px !important;
		margin-top: 40px !important;
	}
	.av-main-nav li {
    	min-width: 0px !important;
	}
	.responsive .container {
    	width: 848px !important;
	}
	.container .twelve.units {
    	margin-left: 10px;
	}
	.responsive #top.boxed {
		width: 848px !important;
	}
	.phone-info h1 {
		font-size:30px;
	}

}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
	.responsive .container {
		width: 97% !important;
		padding-left: 10px;
	}
	.home-box {
		height: auto;
		padding-bottom: 40px;
	}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
	.responsive .container {
    	width: 1030px !important;
	}
	.av-main-nav li {
    	min-width: 0px !important;
	}
	.responsive #top.boxed {
		width: 1030px !important;
	}

	.home-box {
		height: auto;
		padding-bottom: 40px;
	}
	.home-box-content{height: 110px;}
	.yellow-button{ width:auto;}
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {  /* Add your Mobile Styles here */
	#header_main {
    	width: 100%  !important;
	}
	.av_phone_active_right {display:none; }
	.home-box {
    	height: 500px;
    }
	.view-all {
		float:left;
		text-align:center
	}
	#footer-text {
		position: relative;
		top: 0;
		width: 100% !important;
	}
	#local{display:none;}
	.phone-detail{display:none;}
	.phone-info h1{font-size: 20px;}
	.phone-info {width: auto;}
	footer {
		height: 140px;
	}
	.footer-right {
		top: 0px;
	}
	.img-shadow {
		background-image:url('/wp-content/uploads/2014/04/Home-Page-Design_V12_252.jpg') !important;
		width: 245px !important;
		height:170px !important;
		background-repeat:no-repeat;
	}
	.responsive .container {
		width: 97% !important;
		padding-left: 10px;
	}
	.home-box {
		height: auto;
		padding-bottom: 40px;
	}
	.home-box-img{width:100%; margin-top:20px;}

	h1,h2, h3 {font-size: 25px;}
}